Index: CKEditor/trunk/_source/lang/ru.js
===================================================================
--- CKEditor/trunk/_source/lang/ru.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/ru.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Редактор с «богатым» форматированием, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Форма',
 		checkbox		: 'Флаговая кнопка',
-		radio		: 'Кнопка выбора',
+		radio			: 'Кнопка выбора',
 		textField		: 'Текстовое поле',
 		textarea		: 'Текстовая область',
 		hiddenField		: 'Скрытое поле',
 		button			: 'Кнопка',
-		select	: 'Список',
+		select			: 'Список',
 		imageButton		: 'Кнопка с изображением',
 		notSet			: '<не определено>',
@@ -89,9 +93,17 @@
 		ok				: 'ОК',
 		cancel			: 'Отмена',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Информация',
 		advancedTab		: 'Расширенный',
-		validateNumberFailed	: 'Это значение не является числом.',
+		validateNumberFailed : 'Это значение не является числом.',
 		confirmNewPage	: 'Все несохраненные изменения будут утеряны. Вы уверены, что хотите перейти на другую страницу?',
 		confirmCancel	: 'Некоторые опции были изменены. Вы уверены, что хотите закрыть диалог?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Расширенный',
 		type		: 'Тип ссылки',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Якорь на эту страницу',
 		toEmail		: 'Эл. почта',
-		target		: 'Цель',
-		targetNotSet	: '<не определено>',
-		targetFrame	: '<фрейм>',
-		targetPopup	: '<всплывающее окно>',
-		targetNew	: 'Новое окно (_blank)',
-		targetTop	: 'Самое верхнее окно (_top)',
-		targetSelf	: 'Тоже окно (_self)',
-		targetParent	: 'Родительское окно (_parent)',
+		targetFrame		: '<фрейм>',
+		targetPopup		: '<всплывающее окно>',
 		targetFrameName	: 'Имя целевого фрейма',
 		targetPopupName	: 'Имя всплывающего окна',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Изменяемый размер',
 		popupStatusBar	: 'Строка состояния',
-		popupLocationBar	: 'Панель локации',
+		popupLocationBar: 'Панель локации',
 		popupToolbar	: 'Панель инструментов',
 		popupMenuBar	: 'Панель меню',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Направление языка',
-		langDirNotSet	: '<не определено>',
 		langDirLTR		: 'Слева направо (LTR)',
 		langDirRTL		: 'Справа налево (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Размер бордюра',
 		align		: 'Выравнивание',
-		alignNotSet	: '<Не уст.>',
 		alignLeft	: 'Слева',
 		alignCenter	: 'По центру',
@@ -211,4 +216,5 @@
 		widthPx		: 'пикселей',
 		widthPc		: 'процентов',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Высота',
 		cellSpace	: 'Промежуток (spacing)',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.',
 			invalidColSpan	: 'Columns span must be a whole number.',
-			chooseColor : 'Выберите'
+			chooseColor		: 'Выберите'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Действие',
 		method		: 'Метод',
-		encoding	: 'Кодировка',
-		target		: 'Цель',
-		targetNotSet	: '<не определено>',
-		targetNew	: 'Новое окно (_blank)',
-		targetTop	: 'Самое верхнее окно (_top)',
-		targetSelf	: 'То же окно (_self)',
-		targetParent	: 'Родительское окно (_parent)'
+		encoding	: 'Кодировка'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Свойства кнопки с изображением',
 		menu		: 'Свойства изображения',
-		infoTab	: 'Информация о изображении',
+		infoTab		: 'Информация о изображении',
 		btnUpload	: 'Отправить на сервер',
-		url		: 'URL',
-		upload	: 'Закачать',
-		alt		: 'Альтернативный текст',
+		upload		: 'Закачать',
+		alt			: 'Альтернативный текст',
 		width		: 'Ширина',
-		height	: 'Высота',
+		height		: 'Высота',
 		lockRatio	: 'Сохранять пропорции',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Сбросить размер',
-		border	: 'Бордюр',
-		hSpace	: 'Горизонтальный отступ',
-		vSpace	: 'Вертикальный отступ',
+		border		: 'Бордюр',
+		hSpace		: 'Горизонтальный отступ',
+		vSpace		: 'Вертикальный отступ',
 		align		: 'Выравнивание',
 		alignLeft	: 'По левому краю',
 		alignRight	: 'По правому краю',
-		preview	: 'Предварительный просмотр',
 		alertUrl	: 'Пожалуйста, введите URL изображения',
-		linkTab	: 'Ссылка',
+		linkTab		: 'Ссылка',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?',
 		img2Button	: 'Do you want to transform the selected image on a image button?',
-		urlMissing : 'Отсутствует URL картинки.'
+		urlMissing	: 'Отсутствует URL картинки.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Свойства Flash',
 		propertiesTab	: 'Свойства',
-		title		: 'Свойства Flash',
-		chkPlay		: 'Авто проигрывание',
-		chkLoop		: 'Повтор',
-		chkMenu		: 'Включить меню Flash',
-		chkFull		: 'разрешить полноэкранный режим',
- 		scale		: 'Масштабировать',
+		title			: 'Свойства Flash',
+		chkPlay			: 'Авто проигрывание',
+		chkLoop			: 'Повтор',
+		chkMenu			: 'Включить меню Flash',
+		chkFull			: 'разрешить полноэкранный режим',
+ 		scale			: 'Масштабировать',
 		scaleAll		: 'Показывать все',
 		scaleNoBorder	: 'Без бордюра',
@@ -411,38 +415,38 @@
 		access			: 'Область доступа скрипта',
 		accessAlways	: 'Всегда',
-		accessSameDomain	: 'Тот же домен',
-		accessNever	: 'Никогда',
-		align		: 'Выравнивание',
-		alignLeft	: 'По левому краю',
-		alignAbsBottom: 'Абс понизу',
-		alignAbsMiddle: 'Абс посередине',
+		accessSameDomain: 'Тот же домен',
+		accessNever		: 'Никогда',
+		align			: 'Выравнивание',
+		alignLeft		: 'По левому краю',
+		alignAbsBottom	: 'Абс понизу',
+		alignAbsMiddle	: 'Абс посередине',
 		alignBaseline	: 'По базовой линии',
-		alignBottom	: 'Понизу',
-		alignMiddle	: 'Посередине',
-		alignRight	: 'По правому краю',
+		alignBottom		: 'Понизу',
+		alignMiddle		: 'Посередине',
+		alignRight		: 'По правому краю',
 		alignTextTop	: 'Текст наверху',
-		alignTop	: 'По верху',
-		quality		: 'Качество',
-		qualityBest		 : 'Лучшее',
-		qualityHigh		 : 'Высокое',
-		qualityAutoHigh	 : 'Высокое (авто)',
-		qualityMedium	 : 'Среднее',
-		qualityAutoLow	 : 'Низкое (авто)',
-		qualityLow		 : 'Низкое',
-		windowModeWindow	 : 'Окно',
-		windowModeOpaque	 : 'Непрозрачный',
-		windowModeTransparent	 : 'Прозрачный',
-		windowMode	: 'Оконный режим',
-		flashvars	: 'Переменные для Flash',
-		bgcolor	: 'Цвет фона',
-		width	: 'Ширина',
-		height	: 'Высота',
-		hSpace	: 'Горизонтальный отступ',
-		vSpace	: 'Вертикальный отступ',
-		validateSrc : 'Пожалуйста, введите URL ссылки',
-		validateWidth : 'Ширина задается числом.',
-		validateHeight : 'Высота задается числом.',
-		validateHSpace : 'Горизонтальный отступ задается числом.',
-		validateVSpace : 'Вертикальный отступ задается числом.'
+		alignTop		: 'По верху',
+		quality			: 'Качество',
+		qualityBest		: 'Лучшее',
+		qualityHigh		: 'Высокое',
+		qualityAutoHigh	: 'Высокое (авто)',
+		qualityMedium	: 'Среднее',
+		qualityAutoLow	: 'Низкое (авто)',
+		qualityLow		: 'Низкое',
+		windowModeWindow: 'Окно',
+		windowModeOpaque: 'Непрозрачный',
+		windowModeTransparent : 'Прозрачный',
+		windowMode		: 'Оконный режим',
+		flashvars		: 'Переменные для Flash',
+		bgcolor			: 'Цвет фона',
+		width			: 'Ширина',
+		height			: 'Высота',
+		hSpace			: 'Горизонтальный отступ',
+		vSpace			: 'Вертикальный отступ',
+		validateSrc		: 'Пожалуйста, введите URL ссылки',
+		validateWidth	: 'Ширина задается числом.',
+		validateHeight	: 'Высота задается числом.',
+		validateHSpace	: 'Горизонтальный отступ задается числом.',
+		validateVSpace	: 'Вертикальный отступ задается числом.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 элемент'
 	},
 
-	numberedlist : 'Нумерованный список',
-	bulletedlist : 'Маркированный список',
-	indent : 'Увеличить отступ',
-	outdent : 'Уменьшить отступ',
+	numberedlist	: 'Нумерованный список',
+	bulletedlist	: 'Маркированный список',
+	indent			: 'Увеличить отступ',
+	outdent			: 'Уменьшить отступ',
 
 	justify :
 	{
-		left : 'По левому краю',
-		center : 'По центру',
-		right : 'По правому краю',
-		block : 'По ширине'
+		left	: 'По левому краю',
+		center	: 'По центру',
+		right	: 'По правому краю',
+		block	: 'По ширине'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Настройки безопасности вашего браузера не позволяют редактору автоматически выполнять операции копирования. Пожалуйста, используйте клавиатуру для этого (Ctrl+C).',
 		pasteMsg	: 'Пожалуйста, вставьте текст в прямоугольник, используя сочетание клавиш (<STRONG>Ctrl+V</STRONG>), и нажмите <STRONG>OK</STRONG>.',
-		securityMsg	: 'По причине настроек безопасности браузера, редактор не имеет доступа к данным буфера обмена напрямую. Вам необходимо вставить текст снова в это окно.'
+		securityMsg	: 'По причине настроек безопасности браузера, редактор не имеет доступа к данным буфера обмена напрямую. Вам необходимо вставить текст снова в это окно.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'Текст, который вы хотите вставить, похож на копируемый из Word. Вы хотите очистить его перед вставкой?',
-		toolbar : 'Вставить из Word',
-		title : 'Вставить из Word',
-		error : 'Невозможно очистить вставленные данные из-за внутренней ошибки'
+		confirmCleanup	: 'Текст, который вы хотите вставить, похож на копируемый из Word. Вы хотите очистить его перед вставкой?',
+		toolbar			: 'Вставить из Word',
+		title			: 'Вставить из Word',
+		error			: 'Невозможно очистить вставленные данные из-за внутренней ошибки'
 	},
 
 	pasteText :
 	{
-		button : 'Вставить только текст',
-		title : 'Вставить только текст'
+		button	: 'Вставить только текст',
+		title	: 'Вставить только текст'
 	},
 
 	templates :
 	{
-		button : 'Шаблоны',
-		title : 'Шаблоны содержимого',
-		insertOption: 'Заменить текущее содержание',
-		selectPromptMsg: 'Пожалуйста, выберете шаблон для открытия в редакторе<br>(текущее содержимое будет потеряно):',
-		emptyListMsg : '(Ни одного шаблона не определено)'
+		button			: 'Шаблоны',
+		title			: 'Шаблоны содержимого',
+		insertOption	: 'Заменить текущее содержание',
+		selectPromptMsg	: 'Пожалуйста, выберете шаблон для открытия в редакторе<br>(текущее содержимое будет потеряно):',
+		emptyListMsg	: '(Ни одного шаблона не определено)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Стиль',
-		voiceLabel : 'Стили',
-		panelVoiceLabel : 'Выберите стиль',
-		panelTitle1 : 'Block Styles',
-		panelTitle2 : 'Inline Styles',
-		panelTitle3 : 'Стили объекта'
+		label		: 'Стиль',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles',
+		panelTitle2	: 'Inline Styles',
+		panelTitle3	: 'Стили объекта'
 	},
 
 	format :
 	{
-		label : 'Форматирование',
-		voiceLabel : 'Форматирование',
-		panelTitle : 'Форматирование',
-		panelVoiceLabel : 'Выберите форматирование абзаца',
-
-		tag_p : 'Нормальный',
-		tag_pre : 'Форматированный',
-		tag_address : 'Адрес',
-		tag_h1 : 'Заголовок 1',
-		tag_h2 : 'Заголовок 2',
-		tag_h3 : 'Заголовок 3',
-		tag_h4 : 'Заголовок 4',
-		tag_h5 : 'Заголовок 5',
-		tag_h6 : 'Заголовок 6',
-		tag_div : 'Нормальный (DIV)'
+		label		: 'Форматирование',
+		panelTitle	: 'Форматирование',
+
+		tag_p		: 'Нормальный',
+		tag_pre		: 'Форматированный',
+		tag_address	: 'Адрес',
+		tag_h1		: 'Заголовок 1',
+		tag_h2		: 'Заголовок 2',
+		tag_h3		: 'Заголовок 3',
+		tag_h4		: 'Заголовок 4',
+		tag_h5		: 'Заголовок 5',
+		tag_h6		: 'Заголовок 6',
+		tag_div		: 'Нормальный (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Шрифт',
-		voiceLabel : 'Шрифт',
-		panelTitle : 'Шрифт',
-		panelVoiceLabel : 'Выберите шрифт'
+		label		: 'Шрифт',
+		voiceLabel	: 'Шрифт',
+		panelTitle	: 'Шрифт'
 	},
 
 	fontSize :
 	{
-		label : 'Размер',
-		voiceLabel : 'Размер шрифта',
-		panelTitle : 'Размер',
-		panelVoiceLabel : 'Выберите размер шрифта'
+		label		: 'Размер',
+		voiceLabel	: 'Размер шрифта',
+		panelTitle	: 'Размер'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Цвет текста',
-		bgColorTitle : 'Цвет фона',
-		auto : 'Автоматический',
-		more : 'Цвета...'
+		textColorTitle	: 'Цвет текста',
+		bgColorTitle	: 'Цвет фона',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Автоматический',
+		more			: 'Цвета...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Проверка Орфографии по Мере Ввода',
-		enable : 'Включить ПОМВ',
-		disable : 'Отключить ПОМВ',
-		about : 'О ПОМВ',
-		toggle : 'Переключить ПОМВ',
-		options : 'Настройки',
-		langs : 'Языки',
-		moreSuggestions : 'Больше вариантов',
-		ignore : 'Пропустить',
-		ignoreAll : 'Пропустить всё',
-		addWord : 'Добавить слово',
-		emptyDic : 'Имя словаря должно быть не пустым.',
-		optionsTab : 'Настройки',
-		languagesTab : 'Языки',
-		dictionariesTab : 'Словари',
-		aboutTab : 'О словарях'
+		title			: 'Проверка Орфографии по Мере Ввода',
+		enable			: 'Включить ПОМВ',
+		disable			: 'Отключить ПОМВ',
+		about			: 'О ПОМВ',
+		toggle			: 'Переключить ПОМВ',
+		options			: 'Настройки',
+		langs			: 'Языки',
+		moreSuggestions	: 'Больше вариантов',
+		ignore			: 'Пропустить',
+		ignoreAll		: 'Пропустить всё',
+		addWord			: 'Добавить слово',
+		emptyDic		: 'Имя словаря должно быть не пустым.',
+		optionsTab		: 'Настройки',
+		languagesTab	: 'Языки',
+		dictionariesTab	: 'Словари',
+		aboutTab		: 'О словарях'
 	},
 
 	about :
 	{
-		title : 'О программе CKEditor',
-		dlgTitle : 'О программе CKEditor',
-		moreInfo : 'По вопросам лицензирования обращайтесь на наш сайт:',
-		copy : 'Copyright &copy; $1. Все права защищены.'
+		title		: 'О программе CKEditor',
+		dlgTitle	: 'О программе CKEditor',
+		moreInfo	: 'По вопросам лицензирования обращайтесь на наш сайт:',
+		copy		: 'Copyright &copy; $1. Все права защищены.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Якорь',
-		flash : 'Flash-анимация',
-		div : 'Разрыв страницы',
-		unknown : 'Неизвестный объект'
+		anchor	: 'Якорь',
+		flash	: 'Flash-анимация',
+		div		: 'Разрыв страницы',
+		unknown	: 'Неизвестный объект'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Выберите цвет',
-		highlight : 'Выделить',
-		selected : 'Выбранное',
-		clear : 'Очистить'
-	},
-
-	toolbarCollapse : 'Свернуть панель инструментов',
-	toolbarExpand : 'Развернуть панель инструментов'
+		title		: 'Выберите цвет',
+		highlight	: 'Выделить',
+		selected	: 'Выбранное',
+		clear		: 'Очистить'
+	},
+
+	toolbarCollapse	: 'Свернуть панель инструментов',
+	toolbarExpand	: 'Развернуть панель инструментов'
 };
Index: CKEditor/trunk/_source/lang/sk.js
===================================================================
--- CKEditor/trunk/_source/lang/sk.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/sk.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulár',
 		checkbox		: 'Zaškrtávacie políčko',
-		radio		: 'Prepínač',
+		radio			: 'Prepínač',
 		textField		: 'Textové pole',
 		textarea		: 'Textová oblasť',
 		hiddenField		: 'Skryté pole',
 		button			: 'Tlačidlo',
-		select	: 'Rozbaľovací zoznam',
+		select			: 'Rozbaľovací zoznam',
 		imageButton		: 'Obrázkové tlačidlo',
 		notSet			: '<nenastavené>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Zrušiť',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Hlavné',
 		advancedTab		: 'Rozšírené',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Rozšírené',
 		type		: 'Typ odkazu',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Kotva v tejto stránke',
 		toEmail		: 'E-Mail',
-		target		: 'Cieľ',
-		targetNotSet	: '<nenastavené>',
-		targetFrame	: '<rámec>',
-		targetPopup	: '<vyskakovacie okno>',
-		targetNew	: 'Nové okno (_blank)',
-		targetTop	: 'Hlavné okno (_top)',
-		targetSelf	: 'Rovnaké okno (_self)',
-		targetParent	: 'Rodičovské okno (_parent)',
+		targetFrame		: '<rámec>',
+		targetPopup		: '<vyskakovacie okno>',
 		targetFrameName	: 'Meno rámu cieľa',
 		targetPopupName	: 'Názov vyskakovacieho okna',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Stavový riadok',
-		popupLocationBar	: 'Panel umiestnenia',
+		popupLocationBar: 'Panel umiestnenia',
 		popupToolbar	: 'Panel nástrojov',
 		popupMenuBar	: 'Panel ponuky',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Orientácia jazyka',
-		langDirNotSet	: '<nenastavené>',
 		langDirLTR		: 'Zľava doprava (LTR)',
 		langDirRTL		: 'Sprava doľava (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Ohraničenie',
 		align		: 'Zarovnanie',
-		alignNotSet	: '<nenastavené>',
 		alignLeft	: 'Vľavo',
 		alignCenter	: 'Na stred',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixelov',
 		widthPc		: 'percent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Výška',
 		cellSpace	: 'Vzdialenosť buniek',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Akcie',
 		method		: 'Metóda',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Cieľ',
-		targetNotSet	: '<nenastavené>',
-		targetNew	: 'Nové okno (_blank)',
-		targetTop	: 'Hlavné okno (_top)',
-		targetSelf	: 'Rovnaké okno (_self)',
-		targetParent	: 'Rodičovské okno (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Vlastnosti obrázkového tlačidla',
 		menu		: 'Vlastnosti obrázku',
-		infoTab	: 'Informácie o obrázku',
+		infoTab		: 'Informácie o obrázku',
 		btnUpload	: 'Odoslať na server',
-		url		: 'URL',
-		upload	: 'Odoslať',
-		alt		: 'Alternatívny text',
+		upload		: 'Odoslať',
+		alt			: 'Alternatívny text',
 		width		: 'Šírka',
-		height	: 'Výška',
+		height		: 'Výška',
 		lockRatio	: 'Zámok',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Pôvodná veľkosť',
-		border	: 'Okraje',
-		hSpace	: 'H-medzera',
-		vSpace	: 'V-medzera',
+		border		: 'Okraje',
+		hSpace		: 'H-medzera',
+		vSpace		: 'V-medzera',
 		align		: 'Zarovnanie',
 		alignLeft	: 'Vľavo',
 		alignRight	: 'Vpravo',
-		preview	: 'Náhľad',
 		alertUrl	: 'Zadajte prosím URL obrázku',
-		linkTab	: 'Odkaz',
+		linkTab		: 'Odkaz',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Vlastnosti Flashu',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Vlastnosti Flashu',
-		chkPlay		: 'Automatické prehrávanie',
-		chkLoop		: 'Opakovanie',
-		chkMenu		: 'Povoliť Flash Menu',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Mierka',
+		title			: 'Vlastnosti Flashu',
+		chkPlay			: 'Automatické prehrávanie',
+		chkLoop			: 'Opakovanie',
+		chkMenu			: 'Povoliť Flash Menu',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Mierka',
 		scaleAll		: 'Zobraziť mierku',
 		scaleNoBorder	: 'Bez okrajov',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Zarovnanie',
-		alignLeft	: 'Vľavo',
-		alignAbsBottom: 'Úplne dole',
-		alignAbsMiddle: 'Do stredu',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Zarovnanie',
+		alignLeft		: 'Vľavo',
+		alignAbsBottom	: 'Úplne dole',
+		alignAbsMiddle	: 'Do stredu',
 		alignBaseline	: 'Na základňu',
-		alignBottom	: 'Dole',
-		alignMiddle	: 'Na stred',
-		alignRight	: 'Vpravo',
+		alignBottom		: 'Dole',
+		alignMiddle		: 'Na stred',
+		alignRight		: 'Vpravo',
 		alignTextTop	: 'Na horný okraj textu',
-		alignTop	: 'Nahor',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Farba pozadia',
-		width	: 'Šírka',
-		height	: 'Výška',
-		hSpace	: 'H-medzera',
-		vSpace	: 'V-medzera',
-		validateSrc : 'Zadajte prosím URL odkazu',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Nahor',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Farba pozadia',
+		width			: 'Šírka',
+		height			: 'Výška',
+		hSpace			: 'H-medzera',
+		vSpace			: 'V-medzera',
+		validateSrc		: 'Zadajte prosím URL odkazu',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Číslovanie',
-	bulletedlist : 'Odrážky',
-	indent : 'Zväčšiť odsadenie',
-	outdent : 'Zmenšiť odsadenie',
+	numberedlist	: 'Číslovanie',
+	bulletedlist	: 'Odrážky',
+	indent			: 'Zväčšiť odsadenie',
+	outdent			: 'Zmenšiť odsadenie',
 
 	justify :
 	{
-		left : 'Zarovnať vľavo',
-		center : 'Zarovnať na stred',
-		right : 'Zarovnať vpravo',
-		block : 'Zarovnať do bloku'
+		left	: 'Zarovnať vľavo',
+		center	: 'Zarovnať na stred',
+		right	: 'Zarovnať vpravo',
+		block	: 'Zarovnať do bloku'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Bezpečnostné nastavenia Vášho prehliadača nedovoľujú editoru spustiť funkciu pre kopírovanie zvoleného textu do schránky. Prosím skopírujte zvolený text do schránky pomocou klávesnice (Ctrl+C).',
 		pasteMsg	: 'Prosím vložte nasledovný rámček použitím klávesnice (<STRONG>Ctrl+V</STRONG>) a stlačte <STRONG>OK</STRONG>.',
-		securityMsg	: 'Bezpečnostné nastavenia Vášho prehliadača nedovoľujú editoru pristupovať priamo k datám v schránke. Musíte ich vložiť znovu do tohto okna.'
+		securityMsg	: 'Bezpečnostné nastavenia Vášho prehliadača nedovoľujú editoru pristupovať priamo k datám v schránke. Musíte ich vložiť znovu do tohto okna.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Vložiť z Wordu',
-		title : 'Vložiť z Wordu',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Vložiť z Wordu',
+		title			: 'Vložiť z Wordu',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Vložiť ako čistý text',
-		title : 'Vložiť ako čistý text'
+		button	: 'Vložiť ako čistý text',
+		title	: 'Vložiť ako čistý text'
 	},
 
 	templates :
 	{
-		button : 'Šablóny',
-		title : 'Šablóny obsahu',
-		insertOption: 'Nahradiť aktuálny obsah',
-		selectPromptMsg: 'Prosím vyberte šablóny na otvorenie v editore<br>(súšasný obsah bude stratený):',
-		emptyListMsg : '(žiadne šablóny nenájdené)'
+		button			: 'Šablóny',
+		title			: 'Šablóny obsahu',
+		insertOption	: 'Nahradiť aktuálny obsah',
+		selectPromptMsg	: 'Prosím vyberte šablóny na otvorenie v editore<br>(súšasný obsah bude stratený):',
+		emptyListMsg	: '(žiadne šablóny nenájdené)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Štýl',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Štýl',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Formát',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Formát',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normálny',
-		tag_pre : 'Formátovaný',
-		tag_address : 'Adresa',
-		tag_h1 : 'Nadpis 1',
-		tag_h2 : 'Nadpis 2',
-		tag_h3 : 'Nadpis 3',
-		tag_h4 : 'Nadpis 4',
-		tag_h5 : 'Nadpis 5',
-		tag_h6 : 'Nadpis 6',
-		tag_div : 'Odsek (DIV)'
+		label		: 'Formát',
+		panelTitle	: 'Formát',
+
+		tag_p		: 'Normálny',
+		tag_pre		: 'Formátovaný',
+		tag_address	: 'Adresa',
+		tag_h1		: 'Nadpis 1',
+		tag_h2		: 'Nadpis 2',
+		tag_h3		: 'Nadpis 3',
+		tag_h4		: 'Nadpis 4',
+		tag_h5		: 'Nadpis 5',
+		tag_h6		: 'Nadpis 6',
+		tag_div		: 'Odsek (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Písmo',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Písmo',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Písmo',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Písmo'
 	},
 
 	fontSize :
 	{
-		label : 'Veľkosť',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Veľkosť',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Veľkosť',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Veľkosť'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Farba textu',
-		bgColorTitle : 'Farba pozadia',
-		auto : 'Automaticky',
-		more : 'Viac farieb...'
+		textColorTitle	: 'Farba textu',
+		bgColorTitle	: 'Farba pozadia',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automaticky',
+		more			: 'Viac farieb...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
